<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="7a85e1">  <td>23/01/27 22:30:11</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="SeleniumTest.Login()[pri:0, instance:com.Test.SeleniumTest@272113c4]">Login</td> 
  <td>main@271800170</td>   <td></td> </tr>
<tr bgcolor="7a85e1">  <td>23/01/27 22:30:49</td>   <td>38863</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="SeleniumTest.Logout()[pri:5, instance:com.Test.SeleniumTest@272113c4]">Logout</td> 
  <td>main@271800170</td>   <td></td> </tr>
<tr bgcolor="7a85e1">  <td>23/01/27 22:30:49</td>   <td>38861</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="SeleniumTest.Manufactures()[pri:4, instance:com.Test.SeleniumTest@272113c4]">Manufactures</td> 
  <td>main@271800170</td>   <td></td> </tr>
<tr bgcolor="7a85e1">  <td>23/01/27 22:30:48</td>   <td>37592</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="SeleniumTest.Products()[pri:3, instance:com.Test.SeleniumTest@272113c4]">Products</td> 
  <td>main@271800170</td>   <td></td> </tr>
<tr bgcolor="7a85e1">  <td>23/01/27 22:30:50</td>   <td>39923</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;SeleniumTest.afterClass()[pri:0, instance:com.Test.SeleniumTest@272113c4]">&lt;&lt;afterClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@271800170</td>   <td></td> </tr>
<tr bgcolor="7a85e1">  <td>23/01/27 22:30:20</td>   <td>9036</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="SeleniumTest.categories()[pri:2, instance:com.Test.SeleniumTest@272113c4]">categories</td> 
  <td>main@271800170</td>   <td></td> </tr>
<tr bgcolor="7a85e1">  <td>23/01/27 22:30:03</td>   <td>-7423</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;SeleniumTest.launchApplication()[pri:0, instance:com.Test.SeleniumTest@272113c4]">&gt;&gt;launchApplication</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@271800170</td>   <td></td> </tr>
</table>
